set termguicolors

set background=light
let g:one_allow_italics = 1 " I love italic for comments
let g:airline_theme='one'
colorscheme one

" Disable the scrollbars (NERDTree)
set guioptions-=r
set guioptions-=L

" show trailing whitespace
:highlight ExtraWhitespace ctermbg=darkred guibg=darkred
:match ExtraWhitespace /\s\+\%#\@<!$/
set list
set listchars=tab:>-,extends:>,precedes:<

" Auto-close location list
:autocmd FileType qf nnoremap <buffer> <CR> <CR>:lclose<CR>

